mutt 1.5.12

Alexander E. Patrakov patrakov at ums.usu.ru
Thu Aug 10 03:13:34 PDT 2006


Ag. Hatzimanikas wrote:
> On Τετ, Αύγ 09, at 09:52 Dan Nicholson wrote:
>>Actually, it was Archaic who was running 1.5.11 and came in with an
>>emphatic "it's been stable for months" or something similar. If you
>>can believe that. 
> That's plain wrong. :) 
> He is running an old stable 1.4.* something. 

That's impossible. Stable versions of Mutt simply crash on startup with 
UTF-8 enabled LFS. That was exactly the reason why I suggested to update 
to the development version.

-- 
Alexander E. Patrakov




More information about the blfs-dev mailing list